/*large monitor*/
@media(min-width: 1385px) and (max-width: 1700px){
	
	/*HOME*/
	.home_cover{background-size: 120%;}
	.content, .content.login{width: 1245px;}
  .content.team{height: auto;}
  .slide_nav{width: 1300px; margin: 0 auto;}
  .home_nav_wrap{ width: 1300px; margin: 0 auto;}
  .nav_image{width: 317px;}
  .nav_image img{ width: 317px;}
  .nav_image p{width: 311px;}
  .text_border{ width: 312px; left: 2px;}
	
	/*ABOUT*/
	.akili_image_about{right: 5%;}
  
	/*TEAM*/
	.bio_text{width: 950px;}
  .member_gallery, .board_mems{width: 1200px; margin: 0 auto; position: relative;}
  .team_member, .team_advisor{width: 190px; padding: 0px 10px 0px 0px;}
  .team_member img, .team_advisor img{width: 190px;}
  
	/*TECH*/
	.text.left.phone{width: 1020px;}
  .text.left.tech{width: 900px; margin-bottom: 0px;}
	
	/*PRESS*/
	.press_gallery{width: 1240px;}
	.press_releases{height: 380px;}
	.press_img{width: 250px;}
	.press_img img{width: 240px;}
	.press_img .article_title{width: 240px; font-size: 12px; bottom: 10px;}
	.press_img .article_month{font-size: 13px; top: 7px; right: 22px;}
	.press_img .article_date{font-size: 22px; top: 17px; right: 22px;}
	.press_img .article_year{font-size: 12px; top: 17px; right: 1px;}
	
	/*PARTNERS*/
	.partner_text, .partners_img img{width: 1200px;}
	.partner_text a{color: #00ACEB;}
	.partners_img{width: 1200px; padding: 0px;}
	.partners_img h4{width: 940px; left: 240px; top: 55px;}
	.partners_img p{width: 940px; left: 240px; top: 85px;}
	.partner_bottom_text{font-size: 18px;}
	
	/*CONTACT*/
  .contact.right{width: 400px;}
  iframe{width: 600px; height: 280px;}
	.contact_form form input, form textarea{width: 405px;}
	form input.button{width: 90px;}
	.contact.split.address{left: 235px;}
	.akili_hang{ right: 455px;}
	
	/*CAREERS*/
	.text.left.careers{width: 1080px;}
	
	/*LOGIN*/
	#video iframe{width: 600px; height: 400px;}
	
}
/*desktop*/
@media (min-width: 1024px) and (max-width: 1384px){

	/*HOME*/
	.home_cover{background-size: 131%;}
	.content, .content.login{width: 880px;}
  .content.team{height: auto;}
  .slide_nav{width: 980px; margin: 0 auto; }
  .home_nav_wrap{ width: 980px; margin: 0 auto;}
  .nav_image{width: 227px;}
  .nav_image img{ width: 227px; border-radius: 11px;}
  .nav_image p{width: 221px; font-size: 19px;}
  .text_border{ width: 223px; left: 2px; border-bottom-left-radius: 7px; border-bottom-right-radius: 7px;}
	
	/*ABOUT*/
	.about_image_wrap{ bottom:70px;}
	.akili_image_about{right: 5%;}
	
	/*TEAM*/
	.bio_text{width: 630px;}
  .member_gallery, .board_mems{width: 950px; margin: 0 auto; position: relative;}
  .team_member, .team_advisor{width: 138px; padding: 0px 10px 0px 0px;}
  .team_member img, .team_advisor img{width: 138px;}
  
	/*TECH*/
	.text.left.phone{width: 679px;}
  .text.left.tech{width: 550px; margin-bottom: 0px;}
	
	/*PRESS*/
	.press_gallery{width: 900px;}
	.press_releases{height: 380px;}
	.press_img{width: 230px;}
	.press_img img{width: 250px;}
	.press_img .article_title{width: 250px; font-size: 12px; bottom: 10px;}
	.press_img .article_month{font-size: 13px; top: 7px; right: -1px;}
	.press_img .article_date{font-size: 22px; top: 17px; right: -1px;}
	.press_img .article_year{font-size: 12px; top: 17px; right: -21px;}
	
	/*PARTNERS*/
	.partner_text, .partners_img img{width: 860px;}
	.partner_text a{color: #00ACEB;}
	.partners_img{width: 860px; padding: 0px;}
	.partners_img h4{width: 640px; left: 180px; top: 10px;}
	.partners_img p{width: 640px; left: 180px; top: 40px;}
	.partner_bottom_text{font-size: 18px;}
	
	/*CONTACT*/
	.contact.left{width: 300px;margin-left: -30px;padding-bottom: 0px;}
  .contact.right{width: 300px; padding-bottom: 0px;}
  iframe{width: 340px; height: 280px;}
	.contact_form form input, form textarea{width: 305px;}
	form input.button{width: 90px;}
	.contact.split{ margin-left: 30; padding: 0px;}
	.contact.split.address{top: -58px; left: 205px;}
	.akili_hang{ right: 355px;}
	
	/*CAREERS*/
	.text.left.careers{width: 1080px;}
	
	/*LOGIN*/
	#video iframe{width: 600px; height: 400px; margin-left: 150px;}
}
/*tablet - landscape*/
@media (min-width: 768px) and (max-width: 1023px){
  
	/*HOME*/
	.home_cover{background-size: 181%;}
	.header_logo img{display: none;}
	.content, .content.login{width: 650px;}
  .content.team{height: auto;}
  .slide_nav{width: 700px; margin: 0 auto; }
  .home_nav_wrap{ width: 700px; margin: 0 auto;}
  .nav_image{width: 167px;}
  .nav_image img{ width: 167px; border-radius: 8px;}
  .nav_image p{width: 161px; font-size: 19px;}
  .text_border{ width: 163px; height: 40px; left: 2px; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px;}
	#nav{display:none;}
	.drop_menu{display: block;}
	#mobile_nav{
		display: block;
	  background: url("../img/nav_img.jpg") repeat;
	  width : 48px;
	  height : 48px;
    position : fixed;
    top : 30px;
		right : 0px;
    z-index : 10;
	}

	/*ABOUT*/
	.about_image_wrap{ bottom:130px;}
	.akili_image_about{right: 5%;}
	
	/*TEAM*/
	.bio_text{width: 400px;}
  .member_gallery, .board_mems{width: 700px; margin: 0 auto; position: relative;}
  .team_member, .team_advisor{width: 188px; padding: 0px 15px 20px 15px;}
  .team_member img, .team_advisor img{width: 188px;}

	/*TECH*/
	.image.right.phone{margin-top: 40px;}
	.akili_phone{ width: 200px;}
	.text.left.phone{width: 450px;}
	.akili_tech{display: none;}
  .text.left.tech{width: 650px; margin-bottom: 0px;}
	
	/*PRESS*/
	.press_gallery{width: 650px;}
	.press_releases{height: 400px;}
	.press_img{width: 260px;}
	.press_img img{width: 270px;}
	.press_img .article_title{width: 250px; font-size: 12px; bottom: 10px;}
	.press_img .article_month{font-size: 13px; top: 8px; right: 10px;}
	.press_img .article_date{font-size: 22px; top: 19px; right: 10px;}
	.press_img .article_year{font-size: 13px; top: 18px; right: -11px;}
	
	/*PARTNERS*/
	.partner_text{padding-bottom: 10px!important;}
	.partner_text, .partners_img img{width: 640px;}
	.partner_text a{color: #00ACEB;}
	.partners_img{width: 650px; padding: 0px;}
	.partners_img h4{width: 500px; left: 135px; top: 5px;font-size: 16px;}
	.partners_img p{width: 500px; left: 135px; top: 25px; font-size: 13px;}
	.partner_bottom_text{font-size: 14px;}

	/*CONTACT*/
	.contact.left{width: 600px; float: none;}
  .contact.right{width: 600px; height: 300px; float: none;}
  iframe{width: 540px; height: 380px;}
	.contact_form form{right: 65px;}
	.contact_form form input, form textarea{width: 530px;}
	form input.button{width: 90px;}
	.contact.split{ margin-left: 30; padding: 0px;}
	.contact.split.address{left: 183px;}
	.akili_hang{ right: 563px; top: 517px;}
	
	/*CAREERS*/
	.text.left.careers{width: 1080px;}
	
	/*LOGIN*/
	#video iframe{width: 600px; height: 400px; margin-left: 20px;}

}
/*tablet - portrait*/
@media (min-width: 480px) and (max-width: 767px){
  
	/*HOME*/
	.home_cover{background-size: 181%;}
	.header_logo img{display: none;}
	.content, .content.login{width: 330px;}
  .content.team{height: auto;}
  .slide_nav{width: 400px; margin: 0 auto; }
  .home_nav_wrap{ width: 400px; margin: 0 auto;}
  .nav_image{width: 377px;}
  .nav_image img{ width: 377px; border-radius: 18px; margin-bottom: 10px;}
  .nav_image p{width: 371px; bottom: 15px;}
  .text_border{ width: 373px; bottom: 15px; left: 2px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
	#nav{
		display:none;
	}
	#nav.home{
	  background: url('../img/nav_img.jpg') repeat;
	  width: 200px;
	  height: 280px;
	  margin-top: 30px;
	  box-shadow: 1px 3px 10px #000;
	  position: fixed;
		z-index: 900!important;
	  right: 0px;
	}
	#nav ul{padding-top: 0px; margin-top: -10px;}
	#nav ul li{display: block;}
	.drop_menu{display: block;}
	#mobile_nav{
		display: block;
	  background: url("../img/nav_img.jpg") repeat;
	  width : 48px;
	  height : 48px;
    position : fixed;
    top : 30px;
		right : 0px;
    z-index : 901;
	}

	/*ABOUT*/
	.about_image_wrap{ display:none;}
	.text.left{ width: 330px;}
	
	/*TEAM*/
	.bio_text{width:330px;}
  .member_gallery, .board_mems{width: 330px; margin: 0 auto; position: relative;}
  .team_member, .team_advisor{width: 208px; padding: 0px 15px 20px 60px;}
  .team_member img, .team_advisor img{width: 208px;}

	/*TECH*/
	.image.right.phone{margin-top: 40px;}
	.akili_phone{ display:none;}
	.text.left.phone{width: 330px;}
	.akili_tech{display: none;}
  .text.left.tech{width: 330px; margin-bottom: 0px;}

	/*PRESS*/
	.press_gallery{width: 330px;}
	.press_releases{height: 835px;}
	.press_img{width: 260px;}
	.press_img img{width: 270px;}
	.press_img .article_title{width: 250px; font-size: 12px; bottom: 10px;}
	.press_img .article_month{font-size: 13px; top: 8px; right: 10px;}
	.press_img .article_date{font-size: 22px; top: 19px; right: 10px;}
	.press_img .article_year{font-size: 13px; top: 18px; right: -11px;}
	
	/*PARTNERS*/
	.partner_text{width: 640px; padding-bottom: 10px!important;}
	.partners_img img{display:none;}
	.partner_text a{color: #00ACEB;}
	.partners_img{width: 330px; padding: 0px;}
	.partners_img h4{width: 330px; position:static; font-size: 16px;}
	.partners_img p{width: 330px; position:static; font-size: 13px;}
	.partner_bottom_text{font-size: 14px;}

	/*CONTACT*/
	.contact.left{width: 330px; float: none;}
  .contact.right{width: 330px; height: 300px; float: none;}
  iframe{width: 300px; height: 300px; margin-left: 15px;}
	.contact_form form{right: 20px;}
	.contact_form form input, form textarea{width: 330px;}
	form input.button{width: 90px;}
	.contact.split{ width: 140px; margin-left: 5px; padding: 0px;}
	.contact.split.address{left: 35px;}
	.akili_hang{ display:none;}
	
	/*CAREERS*/
	.text.left.careers{width: 330px;}
	
	/*LOGIN*/
	#login{ width: 330px;}
	#login form{top: 10px;}
	#login input{width: 309px;}
	#login input.button{right: 10px;}
	#video iframe{width: 330px; height: 300px; margin-left: 0px;}
	
}
/*mobile - landscape*/
@media (min-width: 320px) and (max-width: 479px){
  
	/*HOME*/
	.home_cover{background-size: 201%;}
	.header_logo img{display: none;}
	.content, .content.login{width: 230px; font-size: 14px;}
  .content.team{height: auto;}
  .slide_nav{width: 300px; margin: 0 auto; }
  .home_nav_wrap{ width: 300px; margin: 0 auto;margin-left: -20px;}
  .nav_image{width: 277px;}
  .nav_image img{ width: 277px; border-radius: 18px; margin-bottom: 10px;}
  .nav_image p{width: 271px; bottom: 15px;}
  .text_border{ width: 273px; bottom: 15px; left: 2px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
	#nav{
		display:none;
	}
	#nav.home{
	  background: url('../img/nav_img.jpg') repeat;
	  width: 200px;
	  height: 280px;
	  margin-top: 30px;
	  box-shadow: 1px 3px 10px #000;
	  position: fixed;
		z-index: 900!important;
	  right: 0px;
	}
	#nav ul{padding-top: 0px; margin-top: -10px;}
	#nav ul li{display: block;}
	.drop_menu{display: block;}
	#mobile_nav{
		display: block;
	  background: url("../img/nav_img.jpg") repeat;
	  width : 48px;
	  height : 48px;
    position : fixed;
    top : 30px;
		right : 0px;
    z-index : 901;
	}
	h1.blue{font-size: 20px;}
	#footer ul li a{font-size: 12px;}
	#footer ul li{ margin: 10px;}
	#footer p{ font-size: 10px;}

	/*ABOUT*/
	.about_image_wrap{ display:none;}
	.text.left{ width: 240px;}

	/*TEAM*/
	.bio_text{width:240px; margin-left: 0px;}
  .member_gallery, .board_mems{width: 270px; margin: 0 auto; position: relative;}
  .team_member, .team_advisor{width: 158px; padding: 0px 15px 20px 35px;}
  .team_member img, .team_advisor img{width: 158px;}

	/*TECH*/
	.image.right.phone{margin-top: 40px;}
	.akili_phone{ display:none;}
	.text.left.phone{width: 240px;}
	.akili_tech{display: none;}
  .text.left.tech{width: 240px; margin-bottom: 0px;}

	/*PRESS*/
	.press_gallery{width: 270px; margin-top: 65px;}
	.press_releases{height: 705px;}
	.press_img{width: 200px; margin-left: 16px; margin-bottom: 0px;}
	.press_img img{width: 200px;}
	.press_img .article_title{width: 190px; font-size: 12px; bottom: 10px;}
	.press_img .article_month{font-size: 11px; top: 7px; right: 12px;}
	.press_img .article_date{font-size: 16px; top: 16px; right: 14px;}
	.press_img .article_year{font-size: 10px; top: 15px; right: -5px;}
	.press_img .article_title{font-size: 8px!important; bottom: 15px; margin-left:0px!important;}
	
	/*PARTNERS*/
	.partner_text{width: 270px; padding-bottom: 10px!important;margin-left: -10px;}
	.partners_img img{display:none;}
	.partner_text a{color: #00ACEB;}
	.partners_img{width: 240px; padding: 0px;}
	.partners_img h4{width: 240px; position:static; font-size: 16px;}
	.partners_img p{width: 240px; position:static; font-size: 13px;}
	.partner_bottom_text{font-size: 14px;}
	
	/*CONTACT*/
	.contact.left{width: 270px; float: none;}
  .contact.right{width: 240px; height: 260px; float: none;}
  iframe{width: 240px; height: 200px; margin-left: -6px;}
	.contact_form form{right: 20px;}
	.contact_form form input, form textarea{width: 240px;}
	form input.button{width: 90px;}
	.contact.split{ width: 140px; margin-left: 35px; padding: 0px; text-align: center;}
	.contact.split.address{left: 0px; text-align: center; top: 10px;}
	.akili_hang{ display:none;}
	
	/*CAREERS*/
	.text.left.careers{width: 330px;}
	
	/*LOGIN*/
	#login{ width: 330px;}
	#login form{top: 10px;}
	#login input{width: 309px;}
	#login input.button{right: 10px;}
	#video iframe{width: 330px; height: 300px; margin-left: 0px;}
}

/*mobile - landscape*/
@media (max-width: 319px){
	/*HOME*/
	.home_cover{background-size: 201%;}
	.header_logo img{display: none;}
	.content, .content.login{width: 230px; font-size: 14px;}
  .content.team{height: auto;}
  .slide_nav{width: 300px; margin: 0 auto; }
  .home_nav_wrap{ width: 300px; margin: 0 auto;margin-left: -20px;}
  .nav_image{width: 277px;}
  .nav_image img{ width: 277px; border-radius: 18px; margin-bottom: 10px;}
  .nav_image p{width: 271px; bottom: 15px;}
  .text_border{ width: 273px; bottom: 15px; left: 2px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
	#nav{
		display:none;
	}
	#nav.home{
	  background: url('../img/nav_img.jpg') repeat;
	  width: 200px;
	  height: 280px;
	  margin-top: 30px;
	  box-shadow: 1px 3px 10px #000;
	  position: fixed;
		z-index: 900!important;
	  right: 0px;
	}
	#nav ul{padding-top: 0px; margin-top: -10px;}
	#nav ul li{display: block;}
	.drop_menu{display: block;}
	#mobile_nav{
		display: block;
	  background: url("../img/nav_img.jpg") repeat;
	  width : 48px;
	  height : 48px;
    position : fixed;
    top : 30px;
		right : 0px;
    z-index :901;
	}
	h1.blue{font-size: 20px;}
	#footer ul li a{font-size: 12px;}
	#footer ul li{ margin: 10px;}
	#footer p{ font-size: 10px;}

	/*ABOUT*/
	.about_image_wrap{ display:none;}
	.text.left{ width: 240px;}

	/*TEAM*/
	.bio_text{width:240px; margin-left: 0px;}
  .member_gallery, .board_mems{width: 270px; margin: 0 auto; position: relative;}
  .team_member, .team_advisor{width: 158px; padding: 0px 15px 20px 35px;}
  .team_member img, .team_advisor img{width: 158px;}

	/*TECH*/
	.image.right.phone{margin-top: 40px;}
	.akili_phone{ display:none;}
	.text.left.phone{width: 240px;}
	.akili_tech{display: none;}
  .text.left.tech{width: 240px; margin-bottom: 0px;}

	/*PRESS*/
	.press_gallery{width: 270px; margin-top: 65px;}
	.press_releases{height: 705px;}
	.press_img{width: 200px; margin-left: 16px; margin-bottom: 0px;}
	.press_img img{width: 200px;}
	.press_img .article_title{width: 190px; font-size: 12px; bottom: 10px;}
	.press_img .article_month{font-size: 11px; top: 7px; right: 12px;}
	.press_img .article_date{font-size: 16px; top: 16px; right: 14px;}
	.press_img .article_year{font-size: 10px; top: 15px; right: -5px;}
	.press_img .article_title{font-size: 8px!important; bottom: 15px; margin-left:0px!important;}
	
	/*PARTNERS*/
	.partner_text{width: 270px; padding-bottom: 10px!important;margin-left: -10px;}
	.partners_img img{display:none;}
	.partner_text a{color: #00ACEB;}
	.partners_img{width: 240px; padding: 0px;}
	.partners_img h4{width: 240px; position:static; font-size: 16px;}
	.partners_img p{width: 240px; position:static; font-size: 13px;}
	.partner_bottom_text{font-size: 14px;}
	
	/*CONTACT*/
	.contact.left{width: 270px; float: none;}
  .contact.right{width: 240px; height: 260px; float: none;}
  iframe{width: 240px; height: 200px; margin-left: -6px;}
	.contact_form form{right: 20px;}
	.contact_form form input, form textarea{width: 240px;}
	form input.button{width: 90px;}
	.contact.split{ width: 140px; margin-left: 35px; padding: 0px; text-align: center;}
	.contact.split.address{left: 0px; text-align: center; top: 10px;}
	.akili_hang{ display:none;}
	
	/*CAREERS*/
	.text.left.careers{width: 330px;}
	
	/*LOGIN*/
	#login{ width: 330px;}
	#login form{top: 10px;}
	#login input{width: 309px;}
	#login input.button{right: 10px;}
	#video iframe{width: 330px; height: 300px; margin-left: 0px;}
}

